Subject: New Reply Received - Broken order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 10:26:42 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken order  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>Ok, per your suggestion, I cleared my cache and shopped incognito to make sure that my browser was clear.  I am not using an app as I am trying to purchase on the latest model of an Apple iMac desktop (purchased new in August).</div>
<div><br></div>
<div>As you can see, in the screenshot I sent, my country of purchase is Kuwait.  I am not sure of the computer's system version.  No application version was used because I did not download the app .</div>
<div><br></div>
<div>It is obvious that the problem is on your end because it doesn't like the final payment to be zero. Which is why it only applies part of the credit each time. Please stop asking for me to correct something that is obviously a YOU problem.</div>
<div><br></div>
<div>I would never have this problem if you guys were Amazon. I have done EVERYTHING you have asked to no avail!  Just send me a replacement, you have my address, enough already!!!!!!!</div>
<div><br></div>
<div>Thank you.<br><div><br></div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 23, 2022 at 12:47 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>Hi Paula ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>- email address :<br>- Country of access<br>- type of device used<br>- Application version.<br>- System version<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
</div>
<div><br></div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Home Centre </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5265087